.show-more-expand{
    display:none;
  }
  .show-more-down{
    display:none;
  }

  /* styling rodo */
#show-morepx .checkbox_style {
  display: block;
  position: relative;
  margin-bottom: 12px;
  margin-top:12px;
  cursor: pointer;
  font-size: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-weight: 200;
  color: black;
  }
  
  #show-morepx .checkbox_style input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  font-size: 18px; }
  #show-morepx .checkbox_style input:checked ~ .checkmark {
    background-color: #fbbe0f; }
    #show-morepx .checkbox_style input:checked ~ .checkmark:after {
      display: block;
      border-color: black; }
  #show-morepx .checkbox_style input:hover ~ .checkmark:after {
    display: block;
    border-color: #fbbe0f; }
  #show-morepx .checkbox_style input:checked:hover ~ .checkmark {
    background-color: #fbbe0f; }
    #show-morepx .checkbox_style input:checked:hover ~ .checkmark:after {
      display: block;
      border-color: black; }
  #show-morepx .checkbox_style .checkmark {
  border: 1px solid #fbbe0f;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 25px;
  width: 25px;
  background-color: transparent;
  -webkit-transition: 0.5s;
  transition: 0.5s; }
  #show-morepx .checkbox_style .checkmark:after {
    content: "";
    position: absolute;
    display: none;
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid #fe0000;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: 0.5s;
    transition: 0.5s; }
  #show-morepx .checkbox_style:hover input ~ .checkmark {
  background-color: #ccc; }
  
  #show-morepx span.wpcf7-list-item {
  margin: 0;
  position: relative; }
  
  #show-morepx .wpcf7 .wpcf7-form label {
  padding-left: 35px; }
  
  #show-morepx .wpcf7-list-item-label {
  margin-left: 33px;
  display: block; }

  .show-more{
    background-color: #000;
    border: medium solid #fbbe0f;
    border-radius: 0px;
    font-weight: bold;
    color: #fff;
    margin: 5PX;
    display:inline-block;
    padding: 6px 12px;
  }
  .show-more:hover{
    background-color: #fbbe0f;
    border: medium solid #000;
    border-radius: 0px;
    font-weight: bold;
    color: #000;
    margin: 5PX;
    transition:all 0.5s ease;
  }
  .show-more-expand{
    border: medium solid #fbbe0f;
    background-color: rgba(41,41,41,0.73);
    height:200px;
    width:50%;
    overflow-y:scroll;
    color:white;
    margin:auto;
  }
  .show-more-expand a{
  color:#fbbe0f;
  }
